<DialogueContext.PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_003_CarefulTheresA __id="e68a4970-9474-4c7e-87f9-a7f0eb15f30a" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_003_CarefulTheresA" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_003_CarefulTheresA" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_003_CarefulTheresA>